// @ts-ignore

/* eslint-disable */
import { request } from 'umi';

export default {
  /** 获取店铺中的商品的订单信息*/
  storeList(data) {
    return request(`/kitchen/api/order/order`, {
      method: 'Post',
      data: data,
      // params: { ...params },
      // ...(options || {}),
    });
  },
  /**
   * 更加订单编号查询相应的订单信息
   */
  orderList(data) {
    return request(`/kitchen/api/order/detail/${data}`, {
      method: 'Get',
      // params: { ...params },
      // ...(options || {}),
    });
  },
  /**
   * 查询店铺分类信息
   */
  srdList(data) {
    return request(`/kitchen/api/franchisee-srd/srd`, {
      method: 'Post',
      data: data,
      // params: { ...params },
      // ...(options || {}),
    });
  },
  /**
   * 查询商品信息
   */
  goodsList(data) {
    return request(`/kitchen/api/goods/goodss`, {
      method: 'Post',
      data: data,
      // params: { ...params },
      // ...(options || {}),
    });
  },
};
